
/* TEMPLATE */

body {
    min-height: 100vh
}

h1 {
    margin-top: .5rem!important;
    font-size: 1.5rem;
}
h2 {
    font-size: 1.25rem;
}
h3 {
    font-size: 1.125rem;
}

@media (min-width: 768px) {
    h1 {
        font-size: 2rem;
    }
    h2 {
        font-size: 1.5rem;
    }
    h3 {
        font-size: 1.25rem;
    }
}

.article {
    padding-bottom: 60px;
}

.nested-group-item {
    margin-left: 8px;
}

.card {
    margin-bottom: 10px;
}

.flex-fill {
    flex: 1 1 auto;
}

.alert {
    margin: 10pt;
}
